This package has been deprecated

Author message:

Package no longer supported, use @udecode/plate-alignment instead.

@udecode/slate-plugins-alignment
TypeScript icon, indicating that this package has built-in type declarations

1.0.0-next.61 • Public • Published

slate-plugins-alignment

See README.

License

MIT

Readme

Keywords

none

Package Sidebar

Install

npm i @udecode/slate-plugins-alignment

Weekly Downloads

282

Version

1.0.0-next.61

License

MIT

Unpacked Size

24.4 kB

Total Files

19

Last publish

Collaborators

  • dylans
  • zbeyens